package com.oguerreiro.resilient.activities.inputDataImporter.importers;

public interface GlobalPOIFileImporterCallback {
  void callback(String sheetName, int row, String varCode, String varClassCode, String varClassDescription,
      String varUnit, String varUnitCode, String varValue, String varOrganizationCode);

  void validateCallBack(Integer year);
}
